#neilalbum_block2 {
    position: relative;
    width: inherit;
    margin: 5px 0px;
}

#neilalbum_block2 #blockstyle0 .thumbnail {
    position: relative;
    width: 95%;
    padding: 12px 12px;
    border: 1px solid #0068ff;
    margin: 10px 0px 0px 0px;
    border-radius: 0px 0px 6px 6px;
    transition: all .25s ease .1s;
}

#neilalbum_block2 #blockstyle0 #sorttitlebox {
    position: relative;
    margin-top: 15px;
    background: #0068FF url(../../img/modules/) no-repeat left top;
    height: 42px;
    padding: 2px 5px;
    color: #FFFFFF;
    line-height: 180%;
    overflow: hidden;
    text-align: center;
    font-size: 110%;
    transition: all .25s ease .1s;
    border-radius: 0px;
}

#neilalbum_block2 #blockstyle0 #sorttitlebox a {
    color: #FFFFFF;
}


#neilalbum_block2 #blockstyle0 .thumbnail:hover {
  border: 1px solid #A10EEA !important;
  transform: scale(0.97, 0.97);
}

#neilalbum_block2 #blockstyle0 .thumbnail:hover #titlebox a {
  color: #A10EEA;
}

#neilalbum_block2 #blockstyle0 .thumbnail:hover #sorttitlebox {
  background: #A10EEA url(../../img/modules/) no-repeat left top;
}

#neilalbum_block2 #blockstyle0 .thumbnail:hover #transform {
  transform: scale(1.5, 1.5);
}
